# Current focus-area personas

developers:
  name: Developers
  pm: TBD
  description:
  documentation: 
  marketing_page: 
  direction:
  available: 2017-12-31
  complete: 2017-12-31
  lovable: 2017-12-31
  maturity: lovable

project_managers:
  name: Project Managers
  pm: Eric Brinkman
  description:
  documentation:
  direction: /direction/project-managers
  available: 2017-12-31
  viable: 2017-12-31
  complete: 2020-12-31
  maturity: viable

release_managers:
  name: Release Managers
  pm: Jason Yavorska
  description:
  documentation:
  direction: /direction/personas/release-managers
  available: 2017-12-31
  viable: 2019-07-01
  complete:
  lovable:
  maturity: viable

security:
  name: "Security"
  pm: David DeSanto
  description:
  direction:
  docuementation:
  available: 2019-01-01
  viable: 2019-07-01
  complete:
  lovable:
  maturity: viable

operations:
  name: "Operations"
  pm: Kenny Johnston
  description:
  direction:
  documentation:
  available: 2019-01-01
  viable: 2019-07-01
  complete:
  lovable:
  maturity: viable

product_managers:
  name: "Product Managers"
  pm: Eric Brinkman
  description: 
  documentation:
  marketing_page:
  direction:
  available: 2017-01-01
  viable: 2017-01-01
  complete:
  lovable:
  maturity: viable

marketing:
  name: Marketing
  pm: TBD
  description:
  documentation:
  marketing_page:
  direction:
  available:
  viable:
  complete:
  lovable:
  maturity: planned

legal:
  name: Legal
  pm: TBD
  description:
  documentation:
  direction:
  available:
  viable:
  complete:
  lovable:
  maturity: planned

qa:
  name: QA
  pm: TBD
  description:
  documentation:
  direction:
  available:
  viable:
  complete:
  lovable:
  maturity: planned

data_scientists:
  name: Data Scientists
  pm: TBD
  description:
  documentation:
  direction:
  available:
  viable:
  complete:
  lovable:
  maturity: planned
